footer{
    background-color: #464547;
}

.footer__inner{
    display: flex;

}
.footer_inner--title{
    @include font-18;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    color: white;
    margin-left: 16px;
}
.footer__inner--logo{
    width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-left: 5px;
}
.footer__block--copy{
    @include font-18;
    color: rgba(255, 255, 255, 0.4);
    text-align: start;

}
.footer{
    display: flex;
}
.footer__block{
    left: 0;
    width: 40%;
    padding: 40px 0
}
.footer__block:first-child{
    width: 20%;
}
.footer__block:last-child{
    display: flex;
    align-items: flex-end;
}